

form {
    margin: 0;
    padding: 0;
    /*
    font-size: 0.8em;
    float: left;
    */
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 0.9em;
}
textarea {
    font-family: Arial, Verdana, Sans-Serif;
    /*font-size: 0.9em;*/
}
form h3 {
    /*font-size: 1.3em;*/
    margin: 10px 0 5px;
    padding: 0;
}
form select,
form textarea {
    padding: 1px;
}
form input[type=button],
form input[type=submit],
form input[type=reset] {
    padding: 1px 8px;
}
form .submit {
    font-weight: bold;
}
form .bottom {
    padding: 10px 0 0;
}
form .bottom .cmds {
    float: left;
}
form .bottom .info {
    float: left;
    margin: 2px 0 0 10px;
    color: #959594;
}
form .form-error,
form .error {
    color: #f00;
    padding-bottom: 5px;
}
form .rules {
    color: #959594;
    padding: 5px 0 5px 10px;
    float: left;
}
form .required {
    font-weight: bold;
    color: #555;
}
form .code {
    font-family: "Courier New";
    font-size: 10pt;
}
form .label {
    padding-top: 4px;
}
form .options .group {
    font-weight: bold;
    color: #444;
    padding: 10px 0 5px;
}
form .options .first {
    padding: 0 0 5px;
}
form .form-required {
    color: #f00;
}
form .form-info {
    padding: 1px 0 5px;
    color: #959594;
}
form .form-label {
    width: 120px;
}
form .big {
    padding: 2px 1px;
    font-size: 1.7em;
    font-weight: normal;
}
